/**
 * Grid Variables - CH
 */
/**
 * Grid Variables - CH
 */
/**
 * Custom SASS Mixins - CH
 */
.page-list {
  background-color: transparent;
  font-size: 2em;
}

.page-list .item {
  background: transparent;
  padding: 15px;
  overflow: hidden;
}

.page-list .item:last-child {
  border-width: 0;
}

.page-list .item .field-title {
  color: #000;
}

.page-list .field-title {
  font-weight: bold;
}

/*# sourceMappingURL=data:application/json;charset=utf8;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbImNvbXBvbmVudC1wYWdlLWxpc3QuY3NzIl0sIm5hbWVzIjpbXSwibWFwcGluZ3MiOiJBQUFBOztHQUVHO0FBQ0g7O0dBRUc7QUFDSDs7R0FFRztBQUNIO0VBQ0UsOEJBQThCO0VBQzlCLGVBQWU7Q0FDaEI7O0FBRUQ7RUFDRSx3QkFBd0I7RUFDeEIsY0FBYztFQUNkLGlCQUFpQjtDQUNsQjs7QUFFRDtFQUNFLGdCQUFnQjtDQUNqQjs7QUFFRDtFQUNFLFlBQVk7Q0FDYjs7QUFFRDtFQUNFLGtCQUFrQjtDQUNuQiIsImZpbGUiOiJPYW5kSS9PYW5kSSBCYXNlIFNpdGUvT2FuZEkgQmFzZSBTaXRlIFRoZW1lL3Nhc3MvY29tcG9uZW50LXBhZ2UtbGlzdC5jc3MiLCJzb3VyY2VzQ29udGVudCI6WyIvKipcclxuICogR3JpZCBWYXJpYWJsZXMgLSBDSFxyXG4gKi9cbi8qKlxyXG4gKiBHcmlkIFZhcmlhYmxlcyAtIENIXHJcbiAqL1xuLyoqXHJcbiAqIEN1c3RvbSBTQVNTIE1peGlucyAtIENIXHJcbiAqL1xuLnBhZ2UtbGlzdCB7XG4gIGJhY2tncm91bmQtY29sb3I6IHRyYW5zcGFyZW50O1xuICBmb250LXNpemU6IDJlbTtcbn1cblxuLnBhZ2UtbGlzdCAuaXRlbSB7XG4gIGJhY2tncm91bmQ6IHRyYW5zcGFyZW50O1xuICBwYWRkaW5nOiAxNXB4O1xuICBvdmVyZmxvdzogaGlkZGVuO1xufVxuXG4ucGFnZS1saXN0IC5pdGVtOmxhc3QtY2hpbGQge1xuICBib3JkZXItd2lkdGg6IDA7XG59XG5cbi5wYWdlLWxpc3QgLml0ZW0gLmZpZWxkLXRpdGxlIHtcbiAgY29sb3I6ICMwMDA7XG59XG5cbi5wYWdlLWxpc3QgLmZpZWxkLXRpdGxlIHtcbiAgZm9udC13ZWlnaHQ6IGJvbGQ7XG59XG4iXX0= */
